<html>
<title>A Turing0001</title>
<!--

	Created with Fontastic, a Processing library to create font files

	http://code.andreaskoller.com/libraries/fontastic/

-->

<style>

@font-face {
  font-family: "myfont";
  src: url("A Turing0001.woff") format('woff');
}

.testfont {
  font-family: myfont;
  font-size: 50px;
}

.glyph {
	font-size:50;
	float:left;
	text-align:center;
	margin-right:5px;
	margin-bottom:5px;
}

.readable {
	font-size:14px;
	margin-top:10px;
}

p {
	clear:both;
}

</style>
</html>

<body>

	<h1>WOFF preview of font A Turing0001</h1>
	
	<p>
		<span class="testfont">
			This is the font A Turing0001.
		</span><br />	
		<span class="readable">
		  This is the font A Turing0001.
		</span>
	</p>

	<p>
	<div class="glyph"><span class="testfont">A</span><br /><span class="readable">A</span></div>
	<div class="glyph"><span class="testfont">B</span><br /><span class="readable">B</span></div>
	<div class="glyph"><span class="testfont">C</span><br /><span class="readable">C</span></div>
	<div class="glyph"><span class="testfont">D</span><br /><span class="readable">D</span></div>
	<div class="glyph"><span class="testfont">E</span><br /><span class="readable">E</span></div>
	<div class="glyph"><span class="testfont">F</span><br /><span class="readable">F</span></div>
	<div class="glyph"><span class="testfont">G</span><br /><span class="readable">G</span></div>
	<div class="glyph"><span class="testfont">H</span><br /><span class="readable">H</span></div>
	<div class="glyph"><span class="testfont">I</span><br /><span class="readable">I</span></div>
	<div class="glyph"><span class="testfont">J</span><br /><span class="readable">J</span></div>
	<div class="glyph"><span class="testfont">K</span><br /><span class="readable">K</span></div>
	<div class="glyph"><span class="testfont">L</span><br /><span class="readable">L</span></div>
	<div class="glyph"><span class="testfont">M</span><br /><span class="readable">M</span></div>
	<div class="glyph"><span class="testfont">N</span><br /><span class="readable">N</span></div>
	<div class="glyph"><span class="testfont">O</span><br /><span class="readable">O</span></div>
	<div class="glyph"><span class="testfont">P</span><br /><span class="readable">P</span></div>
	<div class="glyph"><span class="testfont">Q</span><br /><span class="readable">Q</span></div>
	<div class="glyph"><span class="testfont">R</span><br /><span class="readable">R</span></div>
	<div class="glyph"><span class="testfont">S</span><br /><span class="readable">S</span></div>
	<div class="glyph"><span class="testfont">T</span><br /><span class="readable">T</span></div>
	<div class="glyph"><span class="testfont">U</span><br /><span class="readable">U</span></div>
	<div class="glyph"><span class="testfont">V</span><br /><span class="readable">V</span></div>
	<div class="glyph"><span class="testfont">W</span><br /><span class="readable">W</span></div>
	<div class="glyph"><span class="testfont">X</span><br /><span class="readable">X</span></div>
	<div class="glyph"><span class="testfont">Y</span><br /><span class="readable">Y</span></div>
	<div class="glyph"><span class="testfont">Z</span><br /><span class="readable">Z</span></div>
</p>
<p>
	<div class="glyph"><span class="testfont">a</span><br /><span class="readable">a</span></div>
	<div class="glyph"><span class="testfont">b</span><br /><span class="readable">b</span></div>
	<div class="glyph"><span class="testfont">c</span><br /><span class="readable">c</span></div>
	<div class="glyph"><span class="testfont">d</span><br /><span class="readable">d</span></div>
	<div class="glyph"><span class="testfont">e</span><br /><span class="readable">e</span></div>
	<div class="glyph"><span class="testfont">f</span><br /><span class="readable">f</span></div>
	<div class="glyph"><span class="testfont">g</span><br /><span class="readable">g</span></div>
	<div class="glyph"><span class="testfont">h</span><br /><span class="readable">h</span></div>
	<div class="glyph"><span class="testfont">i</span><br /><span class="readable">i</span></div>
	<div class="glyph"><span class="testfont">j</span><br /><span class="readable">j</span></div>
	<div class="glyph"><span class="testfont">k</span><br /><span class="readable">k</span></div>
	<div class="glyph"><span class="testfont">l</span><br /><span class="readable">l</span></div>
	<div class="glyph"><span class="testfont">m</span><br /><span class="readable">m</span></div>
	<div class="glyph"><span class="testfont">n</span><br /><span class="readable">n</span></div>
	<div class="glyph"><span class="testfont">o</span><br /><span class="readable">o</span></div>
	<div class="glyph"><span class="testfont">p</span><br /><span class="readable">p</span></div>
	<div class="glyph"><span class="testfont">q</span><br /><span class="readable">q</span></div>
	<div class="glyph"><span class="testfont">r</span><br /><span class="readable">r</span></div>
	<div class="glyph"><span class="testfont">s</span><br /><span class="readable">s</span></div>
	<div class="glyph"><span class="testfont">t</span><br /><span class="readable">t</span></div>
	<div class="glyph"><span class="testfont">u</span><br /><span class="readable">u</span></div>
	<div class="glyph"><span class="testfont">v</span><br /><span class="readable">v</span></div>
	<div class="glyph"><span class="testfont">w</span><br /><span class="readable">w</span></div>
	<div class="glyph"><span class="testfont">x</span><br /><span class="readable">x</span></div>
	<div class="glyph"><span class="testfont">y</span><br /><span class="readable">y</span></div>
	<div class="glyph"><span class="testfont">z</span><br /><span class="readable">z</span></div>
</p>
<p>
	<div class="glyph"><span class="testfont">0</span><br /><span class="readable">0</span></div>
	<div class="glyph"><span class="testfont">1</span><br /><span class="readable">1</span></div>
	<div class="glyph"><span class="testfont">2</span><br /><span class="readable">2</span></div>
	<div class="glyph"><span class="testfont">3</span><br /><span class="readable">3</span></div>
	<div class="glyph"><span class="testfont">4</span><br /><span class="readable">4</span></div>
	<div class="glyph"><span class="testfont">5</span><br /><span class="readable">5</span></div>
	<div class="glyph"><span class="testfont">6</span><br /><span class="readable">6</span></div>
	<div class="glyph"><span class="testfont">7</span><br /><span class="readable">7</span></div>
	<div class="glyph"><span class="testfont">8</span><br /><span class="readable">8</span></div>
	<div class="glyph"><span class="testfont">9</span><br /><span class="readable">9</span></div>
</p>
</body>
